#!/bin/csh

autoFit.tcl -specName ft/test%03d.ft2 -series -inTab relax.tab -nofit -adx 0 -ady 0 -simName None -adVar HEIGHT

exit 0

/u/delaglio/com/autoFit.tcl: Automatic Creation of nlinLS Fitting Script:
 -specName  [test.ft2]  Input Spectrum Name or Template.
 -simName   [sim.ft2]   Output Simulation Spectrum.
 -difName   [dif.ft2]   Output Difference Spectrum.
 -inTab     [test.tab]  Corresponding Input Peak Table.
 -auxTab    [axt.tab]   Temporary Peak Table Name, If Needed.
 -outTab    [nlin.tab]  Output Peak Table.
 -noise     [Auto]      RMS of Spectral Noise.
 -thresh    [FromFile]  Detection Threshold (or FromFile or Auto).
 -sim1D                 Simulate Individual Components (1D Only).
 -time                  Use Time-Domain Model.
 -series                Last Dimension is Pseudo-ND.
 -sleep     [tSec]      Optional Sleep Time.
 -dir       [.]         Working Directory.
 -fit                   Perform Fitting (Default).
 -nofit                 No Fitting.
 -exec                  Execute Fit Script (Default). 
 -noexec                Create Fit Script, Do Not Execute. 
Lineshape Model Constraints (use X Y Z A):
 -minXW     [0.0]       Min Full X-Width at Half Height, Pts.
 -maxXW     [Auto]      Max Full X-Width at Half Height, Pts.
 -regX      [Auto]      Peak Region X-Width, +/- Pts.
 -simX      [Auto]      Simulation Region X-Width, +/- Pts.
 -dX        [Auto]      Max Allowable X-Position Change, Pts.
 -modX      [GAUSS1D]   Model Function for X-Axis.
Intermediate Series Results (seriesTab Arguments):
 -adVar     [VOL]       Variable for Analysis Output.
 -adx       [Auto]      Region Analysis X-Width, +/- Pts.
 -ady       [Auto]      Region Analysis Y-Width, +/- Pts.
 -adz       [Auto]      Region Analysis Z-Width, +/- Pts.
